'authors': 'Maintained by Derek King'
'brief': 'Drivers related to PR2 ethercat hardware'
'depends':
- 'common'
- 'common_msgs'
- 'diagnostics'
- 'pr2_common'
- 'pr2_mechanism'
- 'ros'
- 'ros_comm'
- 'rx'
'depends_on':
- 'riq_hand'
- 'pr2_robot'
- 'netft'
- 'pr2_simulator'
'description': "This stack contains drivers for the ethercat system and the peripherals\n\
  \    that connect to it: motor control boards, fingertip sensors, texture\n    projector,\
  \ hand accelerometer."
'license': 'BSD,binary only,GPL'
'name': 'pr2_ethercat_drivers'
'packages':
- 'eml'
- 'ethercat_hardware'
- 'fingertip_pressure'
'repository': 'wg-ros-pkg'
'repository-actual': 'pr2_ethercat_drivers'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'pr2_ethercat_drivers'
    'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'pr2_ethercat_drivers'
      'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/branches/pr2_ethercat_drivers-1.6'
  'distro':
    'svn':
      'local-name': 'pr2_ethercat_drivers'
      'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/electric'
  'release':
    'svn': *id001
'url': 'http://ros.org/wiki/pr2_ethercat_drivers'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/tags/pr2_ethercat_drivers-1.6.1'
